<!DOCTYPE html>
<html>
<title>Задание №5</title>
<div style="max-width:800px; background-color:#d4c4cb; margin: 0 auto; margin-top:30px; padding:20px;">
 <h1> Калькулятор </h1>
<tr>
<script>

function click1() {
  let f1 = document.getElementsByName("field1");
  let f2 = document.getElementsByName("field2");
  let r = document.getElementById("result");
  r.innerHTML = f1[0].value * f2[0].value;
  return false;
}

</script>  


<form>
  <input name="field1" type="text" placeholder="количество товара">
  <input name="field2" type="text" placeholder="ценa товара">
  <button id="button1" onclick="return click1();">Подсчет</button>
  
</form>
<h2> Итого: </h2>
<div id="result"> </div>
<script>
function onClick() {
  alert("click");
}

window.addEventListener('DOMContentLoaded', function (event) {
  console.log("DOM fully loaded and parsed");
  let b = document.getElementById("my-button");
  b.addEventListener("click", onClick);
});
</script>  

<button id="my-button">Кнопка</button>
</tr>
</div>
</html>


